#ifndef Signals_h
#define Signals_h

#include <cmath>
#include "TMath.h"
#include "RooAbsPdf.h"

class Signals: virtual public RooAbsPdf
{
private:
    ClassDef(Signals,1)

public:
    double Wprime(double x, double mass, double alpha_pts) const;
    double GWW(double x, double mass, double alpha_pts) const;
    double GZZ(double x, double mass, double alpha_pts) const;
};

#endif
