#include "Signals.h"

ClassImp(Signals)

double Signals::Wprime(double x, double mass, double alpha_pts) const
{
    return TMath::Gaus(x, mass, alpha_pts);
}
/////////////////////////////////
double Signals::GWW(double x, double mass, double alpha_pts) const
{
    return TMath::Landau(x, mass, alpha_pts);
}
/////////////////////////////////
double Signals::GZZ(double x, double mass, double alpha_pts) const
{
    return TMath::CauchyDist(x, mass, alpha_pts);
}